{
    "artificialDelayMilliseconds": 25,
    "keepExistingTerminalsOpen": false,
    "runOnStartup": true,
    "terminals": [
      {
        "splitTerminals": [
          {
            "name": "dev",
            "commands": [],
            "shouldRunCommands": false
          }
        ]
      }
    ]
  }
